Navigate/Search

Archive for May, 2007

WPMU LDAP Plugin, v1.1.1

Thursday, May 24th, 2007

This has been replaced by a later version. Check the “WPMU-LDAP” category to find the latest version.

A simple fix to v1.1.0 to make it PHP 4 compatible. You can get it here, or at the new Source Forge download page.

There will be more about this later, I’m sure, but I gotta go… movie premier tonight!

-sean

v1.0.2 v1.1.0 Issues

Thursday, May 24th, 2007

‘pmilano’ has been in email discussions with me, and has brought to light some issues with ‘v1.0.2‘ of the WPMU LDAP mu-plugin. Whoops.

Apparently, it’s not friendly towards PHP 4, which is my mistake for not testing against it. Not a big loss, I think, since it should have been ‘v1.1.0′ anyway, since it had new features and a significant re-working of the glue code. ;)

Something should be coming before too long to release v1.1.1. Apologies.

-sean